<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>
  
  <!-- Pilot -->
  <model>
    <path>pedals.xml</path>
    <offsets>
      <x-m> -8.271 </x-m>
      <y-m> -0.400 </y-m>
      <z-m> -1.301 </z-m>
    </offsets>
  </model>

  <!-- Copilot -->
  <model>
    <path>pedals.xml</path>
    <offsets>
      <x-m> -8.271 </x-m>
      <y-m>  0.400 </y-m>
      <z-m> -1.301 </z-m>
    </offsets>
  </model>

</PropertyList>
